#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Tue Mar 01 10:56:06 EST 2016
A\ list\ of\ new-line\ or\ space\ separated\ options\ to\ add\ to\ the\ SourceAnalyzer\ command.\ Example\:\ -64=[G'\uff21 \uff4c\uff49\uff53\uff54 \uff4f\uff46 \uff4e\uff45\uff57-\uff4c\uff49\uff4e\uff45 \uff4f\uff52 \uff53\uff50\uff41\uff43e separated options to add to the SourceAnalyzer command. Example\: -64\u0e0f\u0e39\u0130\u0131\uff5c]
Access\ Token=[G'\uff21\uff43cess Token\u0e0f\u0e39\u0130\u0131\uff5c]
Access\ Token\ to\ use\ to\ log\ in\ to\ the\ HP\ Fortify\ server\ instead\ of\ using\ a\ username\ and\ password=[G'\uff21\uff43\uff43\uff45\uff53\uff53 \uff34\uff4f\uff4b\uff45\uff4e \uff54\uff4f \uff55\uff53\uff45 \uff54\uff4f \uff4cog in to the HP Fortify server instead of using a username and password\u0e0f\u0e39\u0130\u0131\uff5c]
An\ optional\ argument\ given\ to\ the\ HP\ Fortify\ scan\ to\ allocate\ it's\ maximum\ memory.\ Example\:\ -Xmx1200m=[G'\uff21\uff4e \uff4f\uff50\uff54\uff49\uff4f\uff4e\uff41\uff4c \uff41\uff52\uff47\uff55\uff4d\uff45\uff4e\uff54 \uff47\uff49\uff56en to the HP Fortify scan to allocate it's maximum memory. Example\: -Xmx1200m\u0e0f\u0e39\u0130\u0131\uff5c]
Automation=[G'\uff21utomation\u0e0f\u0e39\u0130\u0131\uff5c]
Build\ Id=[G'Build Id\u0e0f\u0e39\u0130\u0131\uff5c]
Build\ Options=[G'\uff22\uff55\uff49ld Options\u0e0f\u0e39\u0130\u0131\uff5c]
Code\ Analytics=[G'\uff23\uff4f\uff44\uff45 Analytics\u0e0f\u0e39\u0130\u0131\uff5c]
Command\ Path=[G'\uff23\uff4fmmand Path\u0e0f\u0e39\u0130\u0131\uff5c]
Fortify\ Build=[G'\uff26\uff4f\uff52tify Build\u0e0f\u0e39\u0130\u0131\uff5c]
Fortify\ Clean=[G'\uff26\uff4f\uff52tify Clean\u0e0f\u0e39\u0130\u0131\uff5c]
Fortify\ Scan=[G'\uff26\uff4frtify Scan\u0e0f\u0e39\u0130\u0131\uff5c]
Fortify\ Upload=[G'\uff26\uff4f\uff52\uff54ify Upload\u0e0f\u0e39\u0130\u0131\uff5c]
HP\ Fortify=[G'\uff28P Fortify\u0e0f\u0e39\u0130\u0131\uff5c]
HP\ Fortify\ Configuration=[G'\uff28\uff30 \uff26\uff4f\uff52\uff54\uff49\uff46y Configuration\u0e0f\u0e39\u0130\u0131\uff5c]
Java\ Memory\ Setting=[G'\uff2a\uff41\uff56\uff41 \uff2d\uff45mory Setting\u0e0f\u0e39\u0130\u0131\uff5c]
Optional\ path\ to\ the\ SourceAnalyzer\ and\ FortifyClient\ executables\ if\ not\ on\ the\ path.\ This\ should\ only\ be\ the\ path\ to\ the\ directory\ containing\ them.=[G'\uff2f\uff50\uff54\uff49\uff4f\uff4e\uff41\uff4c \uff50\uff41\uff54\uff48 \uff54\uff4f \uff54\uff48\uff45 \uff33\uff4f\uff55\uff52\uff43\uff45\uff21\uff4e\uff41\uff4c\uff59\uff5a\uff45\uff52 \uff41\uff4e\uff44 \uff26ortifyClient executables if not on the path. This should only be the path to the directory containing them.\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Password\ to\ login\ to\ the\ HP\ Fortify\ server=[G'\uff30\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 \uff54\uff4f \uff4cogin to the HP Fortify server\u0e0f\u0e39\u0130\u0131\uff5c]
Project=[G'Project\u0e0f\u0e39\u0130\u0131\uff5c]
Quality=[G'Quality\u0e0f\u0e39\u0130\u0131\uff5c]
Report\ Name=[G'\uff32\uff45port Name\u0e0f\u0e39\u0130\u0131\uff5c]
Run\ a\ build\ using\ Fortify=[G'\uff32\uff55\uff4e \uff41 \uff42\uff55\uff49\uff4c\uff44 using Fortify\u0e0f\u0e39\u0130\u0131\uff5c]
Run\ a\ clean\ with\ the\ Fortify\ SourceAnalyzer=[G'\uff32\uff55\uff4e \uff41 \uff43\uff4c\uff45\uff41\uff4e \uff57\uff49th the Fortify SourceAnalyzer\u0e0f\u0e39\u0130\u0131\uff5c]
Run\ a\ scan\ using\ Fortify\ and\ upload\ the\ results\ to\ uBuild=[G'\uff32\uff55\uff4e \uff41 \uff53\uff43\uff41\uff4e \uff55\uff53\uff49\uff4eg Fortify and upload the results to uBuild\u0e0f\u0e39\u0130\u0131\uff5c]
Scan\ File=[G'Scan File\u0e0f\u0e39\u0130\u0131\uff5c]
Server\ URL=[G'\uff33erver URL\u0e0f\u0e39\u0130\u0131\uff5c]
SourceAnalyzer\ Options=[G'\uff33\uff4f\uff55\uff52\uff43\uff45\uff21\uff4ealyzer Options\u0e0f\u0e39\u0130\u0131\uff5c]
The\ build\ id\ for\ HP\ Fortify=[G'\uff34\uff48\uff45 \uff42\uff55\uff49\uff4c\uff44 \uff49d for HP Fortify\u0e0f\u0e39\u0130\u0131\uff5c]
The\ HP\ Fortify\ plugin\ will\ build\ and\ scan\ the\ project\ and\ upload\ the\ results\ to\ the\ HP\ Fortify\ server.=[G'\uff34\uff48\uff45 \uff28\uff30 \uff26\uff4f\uff52\uff54\uff49\uff46\uff59 \uff50\uff4c\uff55\uff47\uff49\uff4e \uff57\uff49\uff4cl build and scan the project and upload the results to the HP Fortify server.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ report=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4ff the report\u0e0f\u0e39\u0130\u0131\uff5c]
The\ options\ passed\ to\ the\ SourceAnalyzer.\ Each\ argument\ should\ be\ on\ a\ new\ line.=[G'\uff34\uff48\uff45 \uff4f\uff50\uff54\uff49\uff4f\uff4e\uff53 \uff50\uff41\uff53\uff53\uff45d to the SourceAnalyzer. Each argument should be on a new line.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ output\ file\ of\ the\ scan.\ The\ file\ name\ must\ be\ in\ FVDL\ format.=[G'\uff34\uff48\uff45 \uff4f\uff55\uff54\uff50\uff55\uff54 \uff46\uff49\uff4c\uff45 of the scan. The file name must be in FVDL format.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Project\ name\ in\ the\ HP\ Fortify\ server\ to\ upload\ results\ to=[G'\uff34\uff48\uff45 \uff30\uff52\uff4f\uff4a\uff45\uff43\uff54 \uff4e\uff41\uff4de in the HP Fortify server to upload results to\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Project\ Version\ name\ in\ the\ HP\ Fortify\ server\ to\ upload\ results\ to.=[G'\uff34\uff48\uff45 \uff30\uff52\uff4f\uff4a\uff45\uff43\uff54 \uff36\uff45rsion name in the HP Fortify server to upload results to.\u0e0f\u0e39\u0130\u0131\uff5c]
Upload\ the\ Fortify\ scan\ output\ to\ the\ HP\ Fortify\ and\ uBuild\ servers=[G'\uff35\uff50\uff4c\uff4f\uff41\uff44 \uff54\uff48\uff45 \uff26\uff4f\uff52\uff54ify scan output to the HP Fortify and uBuild servers\u0e0f\u0e39\u0130\u0131\uff5c]
URL\ to\ the\ HP\ Fortify\ server\ web\ interface.\ This\ should\ include\ protocol\ and\ port\ if\ needed.\ Eg.\ http\://fortify.example.com\:8080=[G'\uff35\uff32\uff2c \uff54\uff4f \uff54\uff48\uff45 \uff28\uff30 \uff26\uff4f\uff52\uff54\uff49\uff46\uff59 \uff53\uff45\uff52\uff56\uff45\uff52 \uff57\uff45\uff42 \uff49\uff4e\uff54\uff45rface. This should include protocol and port if needed. Eg. http\://fortify.example.com\:8080\u0e0f\u0e39\u0130\u0131\uff5c]
Username=[G'Username\u0e0f\u0e39\u0130\u0131\uff5c]
Username\ to\ login\ to\ the\ HP\ Fortify\ server=[G'\uff35\uff53\uff45\uff52\uff4e\uff41\uff4d\uff45 \uff54\uff4f \uff4cogin to the HP Fortify server\u0e0f\u0e39\u0130\u0131\uff5c]
Version=[G'Version\u0e0f\u0e39\u0130\u0131\uff5c]
